#wa-compcolor-mkx9j6bzbxxaao {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mkx9jj47bxxc60 {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mkx9qoou5g4ogg {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mdqhex3w3seukg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mdqhex3w3ghtj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mdqhex3w3ghtj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mdqhex3w3ghtj4>.wa-container-vspacer {height:0px;}
#wa-container-mdqhex3w3ghvbk {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-mdqhex3w3ghvbk>.row>.clearfix {margin-bottom:5px;}
#wa-container-mdqhex3w3ghvbk>.wa-container-vspacer {height:5px;}
#wa-container-mdqhex3w5qgzzc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mdqhex3w5qgzzc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mdqhex3w5qgzzc>.wa-container-vspacer {height:0px;}
#wa-container-mdqhex3w5qhf74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mdqhex3w5qhf74>.row>.clearfix {margin-bottom:0px;}
#wa-container-mdqhex3w5qhf74>.wa-container-vspacer {height:0px;}
#wa-container-mhpmhwqm4kingg {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-mhpmhwqm4kingg>.row>.clearfix {margin-bottom:5px;}
#wa-container-mhpmhwqm4kingg>.wa-container-vspacer {height:5px;}
#wa-row-mdqhex3w5lp2co {margin:0px 0px;}
#wa-row-mdqhex3w5lp2co>div {padding: 0px 0px;}
#wa-row-mdqhex3w5lp2j4 {margin:0px 0px;}
#wa-row-mdqhex3w5lp2j4>div {padding: 0px 0px;}
#wa-row-mdqhex3w5lp5ko {margin:0px 0px;}
#wa-row-mdqhex3w5lp5ko>div {padding: 0px 0px;}
#wa-row-mdqhex3w5lp76o {margin:0px 0px;}
#wa-row-mdqhex3w5lp76o>div {padding: 0px 0px;}
#wa-row-mdqhex3w5lp7d4 {margin:0px 0px;}
#wa-row-mdqhex3w5lp7d4>div {padding: 0px 0px;}
#wa-row-mhpmhwqm6rvfm8 {margin:0px 0px;}
#wa-row-mhpmhwqm6rvfm8>div {padding: 0px 0px;}
#wa-row-mkv82ef47ski7k {margin:0px 0px;}
#wa-row-mkv82ef47ski7k>div {padding: 0px 0px;}
#wa-row-mkv82p3w69q2p4 {margin:0px 0px;}
#wa-row-mkv82p3w69q2p4>div {padding: 0px 0px;}
#wa-row-mkx9j6bz41b794 {margin:0px 0px;}
#wa-row-mkx9j6bz41b794>div {padding: 0px 0px;}
#wa-row-mkx9jj4741b5b4 {margin:0px 0px;}
#wa-row-mkx9jj4741b5b4>div {padding: 0px 0px;}
#wa-row-mkx9qoou5twqog {margin:0px 0px;}
#wa-row-mkx9qoou5twqog>div {padding: 0px 0px;}
[id^=wa-compmenu-mdqhex3w3wskqg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mdqhex3w3wskqg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mdqhex3w3wskqg] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mdqhex3w3wskqg] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mdqhex3w3wskqg] .navbar-default .navbar-brand, [id^=wa-compmenu-mdqhex3w3wskqg].navbar-nav li a, [id^=wa-compmenu-mdqhex3w3wskqg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mdqhex3w3wskqg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mdqhex3w3wskqg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mdqhex3w3wskqg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mdqhex3w3wskqg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mdqhex3w3wskqg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mdqhex3w3wskqg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mdqhex3w3wskqg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mdqhex3w3wskqg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mdqhex3w3wskqg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mdqhex3w3wskqg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mdqhex3w3wskqg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mdqhex3w3wskqg] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mdqhex3w3wskqg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mdqhex3w3wskqg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mdqhex3w3wskqg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mdqhex3w3wskqg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mdqhex3w3wskqg] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkv82ef38tk2g0] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkv82ef38tk2g0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkv82ef38tk2g0] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkv82ef38tk2g0] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkv82ef38tk2g0] .navbar-default .navbar-brand, [id^=wa-compmenu-mkv82ef38tk2g0].navbar-nav li a, [id^=wa-compmenu-mkv82ef38tk2g0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkv82ef38tk2g0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkv82ef38tk2g0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-mkv82ef38tk2g0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkv82ef38tk2g0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkv82ef38tk2g0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkv82ef38tk2g0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkv82ef38tk2g0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkv82ef38tk2g0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkv82ef38tk2g0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkv82ef38tk2g0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkv82ef38tk2g0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkv82ef38tk2g0] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkv82ef38tk2g0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkv82ef38tk2g0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkv82ef38tk2g0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkv82ef38tk2g0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkv82ef38tk2g0] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkv82ef38tk2g0] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-mkv82ef38tk2g0].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mdqhex3w5lp2co {margin:0px 0px;}
#wa-row-mdqhex3w5lp2co>div {padding: 0px 0px;}
#wa-row-mdqhex3w5lp2j4 {margin:0px 0px;}
#wa-row-mdqhex3w5lp2j4>div {padding: 0px 0px;}
#wa-row-mdqhex3w5lp5ko {margin:0px 0px;}
#wa-row-mdqhex3w5lp5ko>div {padding: 0px 0px;}
#wa-row-mdqhex3w5lp76o {margin:0px 0px;}
#wa-row-mdqhex3w5lp76o>div {padding: 0px 0px;}
#wa-row-mdqhex3w5lp7d4 {margin:0px 0px;}
#wa-row-mdqhex3w5lp7d4>div {padding: 0px 0px;}
#wa-row-mhpmhwqm6rvfm8 {margin:0px 0px;}
#wa-row-mhpmhwqm6rvfm8>div {padding: 0px 0px;}
#wa-row-mkv82ef47ski7k {margin:0px 0px;}
#wa-row-mkv82ef47ski7k>div {padding: 0px 0px;}
#wa-row-mkv82p3w69q2p4 {margin:0px 0px;}
#wa-row-mkv82p3w69q2p4>div {padding: 0px 0px;}
#wa-row-mkx9j6bz41b794 {margin:0px 0px;}
#wa-row-mkx9j6bz41b794>div {padding: 0px 0px;}
#wa-row-mkx9jj4741b5b4 {margin:0px 0px;}
#wa-row-mkx9jj4741b5b4>div {padding: 0px 0px;}
#wa-row-mkx9qoou5twqog {margin:0px 0px;}
#wa-row-mkx9qoou5twqog>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mdqhex3w5lp2co {margin:0px 0px;}
#wa-row-mdqhex3w5lp2co>div {padding: 0px 0px;}
#wa-row-mdqhex3w5lp2j4 {margin:0px 0px;}
#wa-row-mdqhex3w5lp2j4>div {padding: 0px 0px;}
#wa-row-mdqhex3w5lp5ko {margin:0px 0px;}
#wa-row-mdqhex3w5lp5ko>div {padding: 0px 0px;}
#wa-row-mdqhex3w5lp76o {margin:0px 0px;}
#wa-row-mdqhex3w5lp76o>div {padding: 0px 0px;}
#wa-row-mdqhex3w5lp7d4 {margin:0px 0px;}
#wa-row-mdqhex3w5lp7d4>div {padding: 0px 0px;}
#wa-row-mhpmhwqm6rvfm8 {margin:0px 0px;}
#wa-row-mhpmhwqm6rvfm8>div {padding: 0px 0px;}
#wa-row-mkv82ef47ski7k {margin:0px 0px;}
#wa-row-mkv82ef47ski7k>div {padding: 0px 0px;}
#wa-row-mkv82p3w69q2p4 {margin:0px 0px;}
#wa-row-mkv82p3w69q2p4>div {padding: 0px 0px;}
#wa-row-mkx9j6bz41b794 {margin:0px 0px;}
#wa-row-mkx9j6bz41b794>div {padding: 0px 0px;}
#wa-row-mkx9jj4741b5b4 {margin:0px 0px;}
#wa-row-mkx9jj4741b5b4>div {padding: 0px 0px;}
#wa-row-mkx9qoou5twqog {margin:0px 0px;}
#wa-row-mkx9qoou5twqog>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mdqhex3w5lp2co {margin:0px 0px;}
#wa-row-mdqhex3w5lp2co>div {padding: 0px 0px;}
#wa-row-mdqhex3w5lp2j4 {margin:0px 0px;}
#wa-row-mdqhex3w5lp2j4>div {padding: 0px 0px;}
#wa-row-mdqhex3w5lp5ko {margin:0px 0px;}
#wa-row-mdqhex3w5lp5ko>div {padding: 0px 0px;}
#wa-row-mdqhex3w5lp76o {margin:0px 0px;}
#wa-row-mdqhex3w5lp76o>div {padding: 0px 0px;}
#wa-row-mdqhex3w5lp7d4 {margin:0px 0px;}
#wa-row-mdqhex3w5lp7d4>div {padding: 0px 0px;}
#wa-row-mhpmhwqm6rvfm8 {margin:0px 0px;}
#wa-row-mhpmhwqm6rvfm8>div {padding: 0px 0px;}
#wa-row-mkv82ef47ski7k {margin:0px 0px;}
#wa-row-mkv82ef47ski7k>div {padding: 0px 0px;}
#wa-row-mkv82p3w69q2p4 {margin:0px 0px;}
#wa-row-mkv82p3w69q2p4>div {padding: 0px 0px;}
#wa-row-mkx9j6bz41b794 {margin:0px 0px;}
#wa-row-mkx9j6bz41b794>div {padding: 0px 0px;}
#wa-row-mkx9jj4741b5b4 {margin:0px 0px;}
#wa-row-mkx9jj4741b5b4>div {padding: 0px 0px;}
#wa-row-mkx9qoou5twqog {margin:0px 0px;}
#wa-row-mkx9qoou5twqog>div {padding: 0px 0px;}
}
